---
apiVersion: v1
appVersion: 6.5.3
description: Kibana is an open source data visualization plugin for Elasticsearch
engine: gotpl
home: https://www.elastic.co/products/kibana
icon: https://raw.githubusercontent.com/elastic/kibana/master/src/ui/public/icons/kibana-color.svg
keywords:
- elasticsearch
- kibana
maintainers:
- email: casey@monax.io
  name: compleatang
name: kibana
sources:
- https://github.com/elastic/kibana
version: 2.0.0
